mi:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: 'Ngā Pūnaha Whakarōpū'
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 'Ngā Kupu Pūnaha Whakarōpū'
    CreatePermissionLabel: 'Hangaia he kupu pūnaha whakarōpū'
    DeletePermissionLabel: 'Mukua tētahi kupu pūnaha whakarōpū me ngā kupu tauroto katoa'
    EditPermissionLabel: 'Whakatikahia he kupu pūnaha whakarōpū'
    PLURALNAME: 'Ngā Kupu Pūnaha Whakarōpū'
    SINGULARNAME: 'Kupu Pūnaha Whakarōpū'
    belongs_many_many_Pages: 'Ngā Whārangi'
    db_Name: Ingoa
    has_one_Parent: Matua
    has_one_Type: Momo
  SilverStripe\Taxonomy\TaxonomyType:
    db_Name: Ingoa
